Skip to main content
GET
Read Order Payment Status

Authorizations

Authorization
string
header
required

Customer session tokens are specific tokens that are used to authenticate customers on your organization. You can create those sessions programmatically using the Create Customer Session endpoint.

Scopes

customer_portal:read
customer_session
customer_portal:write
customer_session
customer_portal:read
member_session
customer_portal:write
member_session

Path Parameters

id
string<uuid4>
required

The order ID.

Response

Successful Response

Payment status for an order.

status
string
required

Current payment status.

error
string | null

Error message if payment failed.